package notification

import (
	"github.com/tech/sendico/notification/interface/api"
	"github.com/tech/sendico/notification/internal/server/notificationimp"
	"github.com/tech/sendico/pkg/mservice"
)

func Create(a api.API) (mservice.MicroService, error) {
	return notificationimp.CreateAPI(a)
}
